<?php
/* @var $this DownloadCentreController */
/* @var $model DownloadCentre */

$this->breadcrumbs=array(
	'Download Centres'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List DownloadCentre', 'url'=>array('index')),
	array('label'=>'Create DownloadCentre', 'url'=>array('create')),
	array('label'=>'View DownloadCentre', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage DownloadCentre', 'url'=>array('admin')),
);
?>

<div id="headlines" style="width: 99%; padding-left:2%;">

<img class="right5" width="12" height="7" src="images/admin/bg.png">
Update <?php echo $model->file_title; ?>
</div>


<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>